.tinynav{display:none; width:100%;}
.main_menu{width:100%;font-size:17px; float:left; background:#000; text-align:center;font-family:'OpenSansHebrew-Regular'; border-bottom:0 solid #000;border-top:10px solid #000;}

#navigation{width:100%; float:left; margin:0; padding:0;}
#navigation li{display:inline-block; width:auto; padding:0 25px; margin:0 auto; float:none;}
#navigation li a{color:#fff; text-decoration:none; padding:5px 13px; display:inline-block; margin-bottom:10px;}
#navigation li:hover a, #navigation li a:hover{color:#fff; background:#5aa2cc;}
#navigation li:hover {position:relative; z-index:200;}

/* keep the 'next' level invisible by placing it off screen. */
#navigation ul, #navigation li:hover ul ul,#navigation li:hover ul li:hover ul ul,#navigation li:hover ul li:hover ul li:hover ul ul,#navigation li:hover ul li:hover ul li:hover ul li:hover ul ul{position:absolute;right:0; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none;}
#navigation li:hover ul.sub{right:-20px; top:43px; background:#5aa2cc; white-space:nowrap; width:180px; height:auto; z-index:300; text-align:center; font-size:15px; box-shadow:3px 3px 15px rgba(0,0,0,0.3); text-align:center;font-family:'OpenSansHebrew-Light';}
#navigation li:hover ul.sub li{display:block; float:right; position:relative; width:100%; border-top:1px solid #8cbedb; padding:0; margin:0;}
#navigation li:hover ul.sub li:first-child{border:0;}
#navigation li:hover ul.sub li a{ display:block; float:left; width:100%; color:#fff; text-decoration:none; padding:12px 0; margin:0;}
#navigation li:hover ul.sub li a:hover {color:#fff; background:#333;}

#navigation li:hover ul.sub li ul{margin:5px 0 0 -252px; border:1px solid #ccc;}
#navigation li:hover ul.sub li ul li{border-bottom:1PX solid #CCC;background:#FFF;}
#navigation li:hover ul.sub li ul li ul{margin:5px 0 0 -252px;}
#navigation li:hover ul.sub li ul li ul li ul{margin:0 0 0 -252px !important;}
#navigation li:hover ul li:hover ul,#navigation li:hover ul li:hover ul li:hover ul,#navigation li:hover ul li:hover ul li:hover ul li:hover ul,#navigation li:hover ul li:hover ul li:hover ul li:hover ul li:hover ul{left:90px; top:-4px; white-space:nowrap; width:160px; z-index:400; height:auto;}

#navigation li:hover ul.sub li:hover ul{right:-162px;}

@media only screen and (max-width:1920px) {
img{width:100%; display:block;}
select {-webkit-appearance:none;-moz-appearance:none;}

}

@media only screen and (max-width:1680px){

}

@media only screen and (max-width:1680px){

}

@media only screen and (max-width:1400px), (max-width:1440px){

}

@media only screen and (max-width:1366px){

}
@media only screen and (max-width:1300px){

}
@media only screen and (max-width:1200px), (max-width:1280px){

}

@media only screen and (max-width:1024px){
.main_menu{font-size:16px;border-top:5px solid #000;}
#navigation li{padding:0 20px;}
#navigation li a{margin-bottom:5px;}
#navigation li:hover ul.sub{right:-20px; top:38px; font-size:14px;}
}

@media only screen and (max-width:720px),(max-width:760px), (max-width:980px), (max-width:100%) {
select {-webkit-appearance:none;}
.tinynav {display:block;border:0px solid #ccc; padding:12px; background:url(../images/arrow.png) no-repeat 96% 15px; text-align:left;font-size:17px; color:#fff; text-align:left; direction:ltr; cursor:pointer;}
.tinynav:hover{border:0px solid #333; color:#fff;background:url(../images/arrow-ov.png) no-repeat 96% 15px #5aa2cc}
.main_menu{width:100%; border:0;}
#navigation { display:none } 
}

@media only screen and (max-width:600px),(max-width:580px){

}

@media only screen and (max-width:414px), (max-width:550px){
}
@media only screen and (max-width:360px), (max-width:375px){

}
@media only screen and (max-width:300px), (max-width:320px){

}